org.eclipse.ease.lang.javascript

## Class JavaScriptHeaderParser

- java.lang.Object
- - org.eclipse.ease.AbstractHeaderParser
  - - org.eclipse.ease.lang.javascript.JavaScriptHeaderParser

All Implemented Interfaces:
  IHeaderParser

    public class JavaScriptHeaderParser
    extends AbstractHeaderParser

### Field Summary

### Fields inherited from class org.eclipse.ease.AbstractHeaderParser

`LINE_DELIMITER`

### Constructor Summary

Constructors
Constructor and Description
`JavaScriptHeaderParser()`

### Method Summary

### Methods inherited from class org.eclipse.ease.AbstractHeaderParser

`createHeader, parse`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JavaScriptHeaderParser

    public JavaScriptHeaderParser()